Get all schema extraction results for a meeting. Schemas are used to extract structured data from meeting transcripts.
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/{id}/schema-results \
--header 'Authorization: Bearer <token>'{
"object": "list",
"meeting_id": "<string>",
"data": [
{
"id": "<string>",
"object": "meeting.schema_result",
"meeting_id": "<string>",
"schema_id": "<string>",
"schema_name": "<string>",
"schema_category": "sales_discovery",
"field_values": [
{
"field_name": "<string>",
"field_label": "<string>",
"field_type": "text",
"is_required": true,
"value": "<unknown>",
"quote": "<string>",
"confidence": 123,
"score": 123,
"score_rationale": "<string>"
}
],
"scores": {},
"overall_score": 123,
"evidence": [
{
"field_name": "<string>",
"text": "<string>",
"speaker": "<string>",
"speaker_id": "<string>",
"timestamp_start": 123,
"timestamp_end": 123
}
],
"processing_time_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.mavera.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Meeting ID
Filter by specific schema ID
Include evidence spans for each field (default true)
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/{id}/schema-results \
--header 'Authorization: Bearer <token>'{
"object": "list",
"meeting_id": "<string>",
"data": [
{
"id": "<string>",
"object": "meeting.schema_result",
"meeting_id": "<string>",
"schema_id": "<string>",
"schema_name": "<string>",
"schema_category": "sales_discovery",
"field_values": [
{
"field_name": "<string>",
"field_label": "<string>",
"field_type": "text",
"is_required": true,
"value": "<unknown>",
"quote": "<string>",
"confidence": 123,
"score": 123,
"score_rationale": "<string>"
}
],
"scores": {},
"overall_score": 123,
"evidence": [
{
"field_name": "<string>",
"text": "<string>",
"speaker": "<string>",
"speaker_id": "<string>",
"timestamp_start": 123,
"timestamp_end": 123
}
],
"processing_time_ms": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}